#container, .content {
	width: 100%;
}
#main_body.content {
	width: 100%;
	max-width: none;
}
.content_article {
	width: 90%;
	margin: 0 auto;
}
.content_article .title {
	margin: 0 0 40px 0;
	text-align: left;
}
.content_article .title h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 50px;
	line-height: 1.1em;
	font-weight: bold;
	letter-spacing: -0.03em;
	margin: 0 0 15px 0;
}
.content_article .title h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 0.35em;
    margin: 0;
    padding: 10px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.content_article p {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	line-height: 1.65em;
	margin: 0 0 20px 0;
	letter-spacing: -0.005em;
}
.content_article ol li {
    font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	line-height: 1.65em;
	margin: 0 0 20px 0;
	letter-spacing: -0.005em;
}
.content_article ol.footnote_list {
    margin-bottom: 30px;
}
.content_article ol.footnote_list li {
    font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 1.65em;
	margin: 0 0 0 0;
	letter-spacing: -0.005em;
}

.content_article h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	line-height: 1.1em;
	letter-spacing: -0.02em;
	font-weight: bold;
	margin: 35px 0 20px 0;
}
.content_article h2.no-margin {
	margin-bottom: 5px;
}
.content_article h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 1.1em;
	letter-spacing: -0.02em;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.content_article a,
.content_footer a {
	color: #2f89b5;
}
.content_article img {
	max-width: 100%;
	margin: 20px 0;
}
.content_article img.left {
	max-width: 50%;
	float: left;
	margin: 10px 25px 25px 0;
}
.content_article img.right {
	max-width: 50%;
	float: right;
	margin: 10px 0 25px 25px;
}
.content_article img.meme {
	width: 100%;
    max-width: 600px;
	margin: 30px auto;
    display: block;
}
.content_article .footnotes {
    margin: 0;
    padding: 15px 0 0 17px;
    border-top: 1px solid #e8e8e8;
	color: #666;
}
.content_article .footnotes,
.content_article .footnotes a {
	font-size: 12px;
	line-height: 1.5em;
}


/* BTN TOP */
.btn_top {
    position: fixed;
    bottom: -100px;
    right: 8px;
    z-index: 99999;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
    .btn_top.active {
        bottom: 10px;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
.btn_top .wrapper {
color: #fff !important;
    text-decoration: none;
    background: #eb6400;
    background: #d0421d;
    height: 45px;
    width: 80px;
    line-height: 44px;
    border-radius: 100px;
    text-align: center;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
    transition: all 0.5s ease;
    transform: rotate(100deg);
}
.btn_top.active .wrapper {
	transform: none;
	transition: all 0.5s ease;
}
.btn_top .wrapper:hover {
	background: #f07f2b;
	background: #e15b38;
	transition: background 0.25s ease;
}
.btn_top .wrapper a {
	display: block;
	color: #fff !important;
	text-decoration: none;
	font-size: 18px;
	font-weight: 300;
	padding-left: 4px;	
}

/* Additional Articles */
/*
.additional_articles {
	margin: 0;
	background: #ebf2f6;
}
.additional_articles > .inner {
	text-align: center;
	padding: 50px 0;
	width: 90%;
	max-width: 900px;
	margin: 0 auto;
}
.additional_articles strong {
	display: block;
	margin-bottom: 10px;
}
.additional_articles a {
	display: block;
	padding: 5px 0;
}
*/

/* DJO */
.djo {
	position: relative;
	width: 100%;
	height: 299px;
	text-align: center;
}
.djo .slides {
	position: relative;
	height: 100%;
	z-index: 1;
}
.djo .slide {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.djo .desktop-img {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	z-index: 2;
}
.djo .desktop-img.crop {
	width: 100%;
}
.djo .desktop-img.crop img {
	display: none;
}
.djo .desktop-img:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 1px;
	height: 299px;
}
.djo .desktop-img img {
	display: inline-block;
	vertical-align: middle;
	max-width: calc(100% - 1px);
}
.djo .mobile-img {
	display: none;
	position: relative;
	width: 85%;
	height: 299px;
	z-index: 2;
}
.djo .mobile-img:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 1px;
	height: 299px;
}
.djo .slide.scale .mobile-img img {
	display: inline-block;
	vertical-align: middle;
	width: calc(100% - 1px);
	max-width: 505px;
	margin-left: -5px;
}
.djo .slide.crop .mobile-img img {
	display: none;
}

.djo .bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: top center repeat-x;
}
.djo .nolink {
	cursor: default;
}
.djo-inline-full {
	margin-bottom: 25px;
}
.djo-bottom {
	margin-top: 50px;
}

@media (max-width:920px) {
	.djo .mobile-img {
		display: inline-block;
		vertical-align: middle;
	}
	.djo .desktop-img {
		display: none;
	}
}
@media (max-width:800px) {
	.djo .prev,
	.djo .next {
		width: 30px;
		height: 30px;
	}
	.djo .prev span.outer {
		top: 5px;
		left: 6px;
	}
	.djo .next span.outer {
		top: 5px;
		right: 6px;
	}
}


/* DIGI DOWNLOADS */
.digi-download .inner {
	background: #eef2f5;
	padding: 40px;
	margin: 10px 0 40px 0;
}
.digi-download img {
	max-width: 100%;
	margin-top: 0;
	margin-bottom: 0;
}
.digi-download .col1 {
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin-right: 25px;
	text-align: center;
}
.digi-download .col2 {
	display: inline-block;
	vertical-align: top;
	width: calc(70% - 25px);
	margin-left: -5px;
}
.digi-download h2 {
    font-size: 23px;
    line-height: 1.2em;
    margin: 0 0 10px 0;
}
.digi-download p {
	margin: 0 0 25px 0 !important;
}
.digi-download input[type=email] {
    margin: 0 0 10px 0;
    font-size: 20px;
    letter-spacing: -0.01em;
    border: 1px solid #ccc;
    outline: none;
    font-family: 'Open Sans', sans-serif;
    padding: 8px;
    width: calc(100% - 18px);
}
.digi-download .btn {
    display: block;
    background: #eb6b29;
    padding: 12px;
    text-align: center;
    color: #fff !important;
    font-size: 20px;
	font-weight: 600;
	line-height: 1.2em;
	text-decoration: none;
    transition: all 0.25s ease;
}
.digi-download .btn:hover {
	background: #f47f43;
	transition: all 0.25s ease;
}
.digi-download .success,
.digi-download .error {
	display: none;
}
.digi-download .error {
    padding: 20px 0 0 0;
    text-align: center;
	color: #c00;
	line-height: 1.2em;
}
@media(max-width:580px) {
	.digi-download .inner {
		padding: 20px;
	}
	.digi-download .col1,
	.digi-download .col2 {
		display: block;
		width: 100%;
		text-align: center;
		margin: 0;
	}
	.digi-download .col1 img {
		margin-bottom: 12px;
	}
}


/* CONTENT FOOTER */
.content_footer {
	width: 100%;
	background: #959b9e;
	background: #fafafa;
	margin-top: 40px;
	margin-top: 1px;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,ffffff+100 */
	background: rgb(241,241,241); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(241,241,241,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(241,241,241,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */		
}
.content_footer,
.content_footer p,
.content_footer a {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 1.5em;		
}
.content_footer,
.content_footer p {
	color: #333;
}
.content_footer > .inner {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 60px 0;
	
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}
.content_footer .dj_img img {
	border-radius: 100%;
}
.content_footer .dj_desc {
	padding-left: 30px;
	padding-right: 80px;
}
.content_footer .dj_desc p {
	font-size: 20px;
	font-weight: 300;	
}
.content_footer .dj_desc p strong {
	
}
.content_footer .dj_desc a {
	text-decoration: none;
	font-size: 20px;
	font-weight: 600;
}
.additional_articles strong {
	display: block;
	margin-bottom: 10px;
}
.additional_articles a {
	display: block;
	padding: 5px 0;
	white-space: nowrap;
}	
@media (max-width:1100px) {
	.content_footer > .inner {
		align-items: flex-start;
	}
}
@media (max-width:900px) {
	.content_footer > .inner {
		flex-wrap: wrap;
	}
	.content_footer .dj_img {
		margin-bottom: 20px;
		order: 2;
	}
	.content_footer .dj_desc {
		text-align: center;
		padding-left: 0;
		padding-right: 0;
		order: 3;
	}
	.content_footer .additional_articles {
		width: 100%;
		text-align: center;
		padding-bottom: 30px;
		border-bottom: 1px dashed #ccc;
		margin-bottom: 30px;
		order: 1;
	}
}




@media (max-width:900px) {
	.content_article .title {
		margin-bottom: 25px;
	}
	.content_article .title h1 {
		font-size: 35px;
	}
	.content_article .title h2 {
		
	}
}
@media (max-width:750px) {
	.content_article img.left,
	.content_article img.right {
		max-width: 100%;
		float: none;
		margin: 10px 0 10px 0;
	}
}